PSJOIN(1)

NAME
psjoin - concatenate PostScript documents

SYNOPSIS
psjoin [OPTION...] FILE...

DESCRIPTION
Concatenate PostScript documents.

-e, --even
    force each file to an even number of pages

-s, --save
    try to close unclosed save operators

-n, --nostrip
    do not strip prolog or trailer from input files

--help
    display this help and exit

--version
    display version information and exit

  Exit status:

0   if OK,

1   if arguments or options are incorrect, or there is some other problem starting up,

2   if there is some problem during processing, typically an error reading or writing an input or output file.

AUTHOR
Written by Angus J. C. Duggan and Reuben Thomas.

COPYRIGHT
Copyright © Tom Sato 2002-2003.
Copyright © Reuben Thomas 2013-2020. Released under the GPL version 3, or (at your option) any later version.

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

SEE ALSO
psutils(1), paper(1)